Ubuntu

“python3-defaults” 3.2.3-0ubuntu1.2 source package in The Precise Pangolin

Publishing history

3.2.3-0ubuntu1.2
PUBLISHED: Precise pocket Updates in component main and section python
  • Published on 2013-06-20
3.2.3-0ubuntu1.2
DELETED: Precise pocket Proposed in component main and section python
  • Removal requested on 2013-06-20.
  • Deleted on 2013-06-20 by Adam Conrad

    moved to -updates

  • Published on 2013-04-10

Builds

Changelog

python3-defaults (3.2.3-0ubuntu1.2) precise-proposed; urgency=low

  * Move py3versions back to python3-minimal. LP: #1167183.

python3-defaults (3.2.3-0ubuntu1.1) precise-proposed; urgency=low

  * Make python3{,-minimal,-dbg} Multi-Arch: allowed. LP: #1130709.
  * As a prerequisite, build dependency packages as architecture
    dependent packages.
 -- Matthias Klose <email address hidden>   Wed, 10 Apr 2013 15:50:15 +0200